/*= util.h =========================================================================================
 *
 * Copyright (C) 2004 Nordic Semiconductor
 *
 * This file is distributed in the hope that it will be useful, but WITHOUT WARRANTY OF ANY KIND.
 *
 * Author(s): Ole Saether
 *
 * $Revision: 2 $
 *
 *==================================================================================================
*/
#ifndef __HOPPING_UTIL_H__
#define __HOPPING_UTIL_H__

void Delay100us(unsigned char n);
unsigned char SpiReadWrite(unsigned char b);
void PutString(const char *s);
void HexOutNib(unsigned char n);
void HexOutByte(unsigned char b);
void HexOutWord(unsigned int w);
void InitUart(void);
void InitTimer(void);
void ResetTimer(unsigned char n);
unsigned GetTimer(unsigned char n);

#endif
